body {
	margin: 0px;
}


#hznav {
	font-size: 0.95em;
	background-color: #EEEEEE;
	margin-top: 0px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	border: 1px solid #CCCCCC;

}
#contentarea {
	margin-left: 19px;
	width: 746px;
}
#contentarea table{

	width: 746px;
}
.content {
	margin: 0px;
	padding: 0px;
	width: 100%;
	border: 1px solid #CCCCCC;
}
table.content {
	width: 746px;
}
table.content td {
	margin: 0px;
	padding: 4px;
	border: 1px solid #CCCCCC;
	text-align: left;
	vertical-align: top;
}
h2 {
	font-size: 1.6em;
}
h3 {
	border: none;
}
h4 {
	font-size: 1.3em;
	font-weight: bold;
}
h5 {
	font-size: 1.2em;
	font-weight: bold;
	display: inline;
}
.titlebar {
	color: #000099;
}
.leftmar {
	margin-left: 19px;
	width: 746px;
	}
td.titlebar h4 {
	font-size:1em;
	}
	
div.inner p {
	width:100%;
}

#npg_search{
	clear: right;
}


.altstripe tbody tr:nth-child(odd)  {
background-color: #E4DABC;
}


#wrapper{ width: 1010px; }


blockquote{

	text-align: justify;
	margin:25px;
}